@charset "UTF-8";
/* CSS Document */

h1 {
	color: #889c5c;
	font-size:1.4em;
	margin-top: -.1em;
	margin-bottom:.3em;
	line-height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h3 {
	color: #77348f;
	font-size:1.2em;
	margin-top: -.1em;
	margin-bottom:.3em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.interior_subnav {
	color: #e1e8c5;
	font-size:.9em;
	margin-top:.1em;
	margin-bottom:.6em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.caption {
  font-size:.8em;
	margin-top:.1em;
	margin-bottom:.6em;
	line-height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
    font-style:italic;
    float:right;
  }
  
.alignleft {
  float:left;
  margin-right:1.1em;
}

.imageleft_50 {
  float:left;
  margin: 0em 1.1em 0.5em 0em;
  width:50%;
}

.imageleft_30 {
  float:left;
  margin: 0em 0.5em 0.5em 0em;
  width:29%;
}

.imageleft_45 {
  float:left;
  margin: 0em 1.1em 0.5em 0em;
  width:45%;
}


.nav_section_head {
	color:#C3C3C3;
	font-size:1.1em;
	margin-top: -.1em;
	margin-bottom:.8em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}


.nav_section_head a:link {
	color:#C3C3C3;
	font-size:1.1em;
	margin-top: -.1em;
	margin-bottom:.8em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.nav_section_head a:visited {
	color:#C3C3C3;
	font-size:1.1em;
	margin-top: -.1em;
	margin-bottom:.8em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.nav_section_head a:hover {
	color:#000;
	font-size:1.1em;
	margin-top: -.1em;
	margin-bottom:.8em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.nav_section_head a:active {
	color:#C3C3C3;
	font-size:1.1em;
	margin-top: -.1em;
	margin-bottom:.8em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

	
p {
	color: #000;
	font-size:1.1em;
	margin-top:.1em;
	margin-bottom:.6em;
	line-height:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

h2 {
	color: #77348f;
	font-size:1.1em;
	margin-top: none;
	margin-bottom:.3em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h4 {
	color: #79963a;
	font-size:1em;
	margin-top: none;
	margin-bottom:.3em;
	line-height:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}


#bottom_nav p {
	font-size:.9em;
	line-height:1.5em;
	color:#fff;
}

#bottom_nav_phone p {
	font-size:.9em;
	line-height:1.5em;
	color:#fff;
}

ul {
	font-size:1.1em;
	line-height:1.5em;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:-.8em;
	margin-top:.5em;
	margin-bottom:.5em;
}

a:link {
	color:#889c5c;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
}
a:visited {
	color:#889c5c;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
}
a:hover {
	text-decoration: none;
	color: #77348f;
	font-weight:bold;
	font-size:1em;
}
a:active {
	color:#889c5c;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
}

#bottom_nav a:link {
	color:#fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
}
#bottom_nav a:visited {
	color:#fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
}
#bottom_nav a:hover {
	text-decoration: none;
	color: #ccc;
	font-weight:bold;
	font-size:.9em;
}
#bottom_nav a:active {
	color:#fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:normal;
}

#bottom_nav_phone a:link {
	color:#fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:normal;
}
#bottom_nav_phone a:visited {
	color:#fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:normal;
}
#bottom_nav_phone a:hover {
	text-decoration: none;
	color: #000;
	font-weight:normal;
	font-size:.9em;
}
#bottom_nav_phone a:active {
	color:#fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:normal;
}

#interior_nav {
	width: 84%;
	/* [disabled]height:14em; */
	background-color: #987da4;
	margin-bottom: 1em;
	padding: 8%;
	min-height: 12em;
}



#left_col #interior_nav ul {
	list-style: none;
	padding: 0%;
	margin: 0 0 0px 0;
	width:100%;
}

#left_col #interior_nav ul li, #rightcol ul li {
	/*padding: 0 0 0px 0;*/
	list-style: none;
	padding: 0% 0% 0% 0%;
	margin: 0;
}
#left_col #interior_nav ul li ul {
	display: none;
}

#left_col #interior_nav ul li.selected ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0px;
	display: block;
}
#left_col #interior_nav ul li.selected ul li {
	list-style: none;
	padding:0;
	height: auto;
	margin:0px;
}
#left_col #interior_nav ul li a, #left_col #interior_nav ul li a:link, #left_col ul#interior_navli a:visited  {
	color: #e1e8c5;
	font-size:1em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-left:5%; 
padding-bottom:1.5%;
padding-top:.5%;
text-decoration: none;
  list-style: none;
	display: block;
}
#left_col #interior_nav ul li a:hover {
	color:#000;
}

#left_col #interior_nav ul li.selected a {
color:#C3C3C3;
  font-size:1em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:5%; 
padding-bottom:1.5%;
padding-top:.5%;
text-decoration: none;
  list-style:none;
}


#left_col #interior_nav ul li a {
padding-left:0%;
	padding-top:2px;
padding-bottom:2px;
}

#left_col #interior_nav ul li.selected ul li a {
	color: #e1e8c5;
	font-size:.9em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10%; 
padding-bottom:4.5%;
padding-top:.5%;
text-decoration: none;
  list-style:none;
}


#left_col #interior_nav ul li.selected ul li ul li a {
padding-left:0px;
	color: #e1e8c5;
}

/* left_nav_phone for phone interior navigation */



#left_nav_phone ul {
	list-style: none;
	padding: 0%;
	margin: 0 0 0px 0;
	width:100%;
}

#left_nav_phone ul li, #rightcol ul li {
	/*padding: 0 0 0px 0;*/
	list-style: none;
	padding: 0% 0% 0% 0%;
	margin: 0;
}
#left_nav_phone ul li ul {
	display: none;
}

#left_nav_phone ul li.selected ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 0px;
	display: block;
}
#left_nav_phone ul li.selected ul li {
	list-style: none;
	padding:0;
	height: auto;
	margin:0px;
}
#left_nav_phone ul li a, #left_nav_phone ul li a:link, #left_nav_phone ul a:visited  {
	color: #e1e8c5;
	font-size:1em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-left:5%; 
padding-bottom:1.5%;
padding-top:.5%;
text-decoration: none;
  list-style: none;
	display: block;
}
#left_nav_phone ul li a:hover {
	color:#000;
}

#left_nav_phone ul li.selected a {
color:#C3C3C3;
  font-size:1em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:5%; 
padding-bottom:1.5%;
padding-top:.5%;
text-decoration: none;
  list-style:none;
}


#left_nav_phone ul li a {
padding-left:0%;
	padding-top:2px;
padding-bottom:2px;
}

#left_nav_phone ul li.selected ul li a {
	color: #e1e8c5;
	font-size:.9em;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10%; 
padding-bottom:4.5%;
padding-top:.5%;
text-decoration: none;
  list-style:none;
}


#left_nav_phone ul li.selected ul li ul li a {
padding-left:0px;
	color: #e1e8c5;
}


/* mainnav2 for smaller nagivations for desktop view */

#leftcol #mainnav2 ul {
	list-style: none;
	padding: 0%;
	margin: 0 0 0px 0;
	width:100%;
}

#leftcol #mainnav2 ul li, #rightcol ul li {
	/*padding: 0 0 0px 0;*/
	list-style: none;
	padding: 0% 0% 0% 0%;
	margin: 0;
}
#leftcol #mainnav2 ul li ul {
	display: none;
}

#leftcol #mainnav2 ul li.selected ul {
	list-style: disc;
	padding: 0;
	margin: 0% 0% 0% 0%;
	display: block;
}
#leftcol #mainnav2 ul li.selected ul li {
	list-style: none;
	padding:0;
	height: auto;
	margin:0px;
}
#leftcol #mainnav2 ul li a, #leftcol #mainnav2 ul li a:link, #leftcol ul#mainnav2li a:visited  {
	font-family: myFirstFont;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #999;	
	padding-left: 17%; 
padding-bottom: 4.5%;
padding-top:.5%;
text-decoration: none;
	display: block;
}
#leftcol #mainnav2 ul li a:hover {
	color:#f5a804;
background-image:url(../images/nct_nav_bg.jpg);background-position: 0% 18%;
background-repeat:no-repeat;
}

#leftcol #mainnav2 ul li.selected a, #leftcol #mainnav2 ul li.selected ul li a {
  	font-weight: bold;
  font-size: 1.2em;
  line-height:1.2em;
	font-weight: bold;
	color: #000;
  padding-top: 0%;
	padding-left: 17%; 
padding-bottom: 5.5%;
}


/* #leftcol #mainnav2 ul li a {
padding-left:0%;
	padding-top:2px;
padding-bottom:2px;
}
#leftcol #mainnav2 ul li.selected ul li a {
	font-family: myFirstFont;
  font-weight: normal;
	color: #9667a8;
padding-left:20%;
  padding-bottom:2%;
  font-size: 1em;
  line-height:1.4em;
}*/


#leftcol #mainnav2 ul li.selected ul li ul li a {
padding-left:0px;
	color: #f0e1ae;
}
